## fusioninventory-agent 2.0.6

=== debian/changelog ===
fusioninventory-agent (2.0.6-2) unstable; urgency=low

  * Fix the init.d script so it can stop the service, thanks
    David Hannequin
  * Standard version 3.9.0
  * remove the set -e from the init.d script

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Mon, 12 Jul 2010 15:26:47 +0200

fusioninventory-agent (2.0.6-1) unstable; urgency=low

  * New upstream release

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 28 May 2010 16:24:54 +0200

fusioninventory-agent (2.0.5-2) unstable; urgency=low

  * Add an optional daemon mode

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 18 May 2010 00:28:22 +0200

fusioninventory-agent (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Drop debian/patches/debian-changes-2.0.3-2

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 14 May 2010 02:29:27 +0200

fusioninventory-agent (2.0.3-2) unstable; urgency=low

  * control: drop two duplicated spaces in description, thank you Rhonda.
  * remove debian/patches/debian-changes-2.0-1
  * changes Architecture: from all to any since dmidecode conditional
    dependency is eval during build process, thanks Kibi :)
  * remove tools/build-perl-tree.sh MANIFEST.SKIP from the git repository
  * Create /etc/fusioninventory, thanks Fabrice Flore-Thebault
    (Closes: #578400)
  * drop the debconf menu and template
  * install a template agent.cfg in /etc/fusioninventory

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 22 Apr 2010 10:31:15 +0200

fusioninventory-agent (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Fix the Vcs-Git URL and add a Vcs-Browser link

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 11 Apr 2010 00:19:27 +0200

fusioninventory-agent (2.0-1) unstable; urgency=low

  * Initial release (Closes: #570768) 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 20 Mar 2010 23:34:03 +0100
