=== debian/control ===
Source: fusioninventory-agent
Section: net
Priority: extra
Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>
Build-Depends: debhelper (>= 7), libxml-simple-perl,
 libnet-ip-perl, libcompress-zlib-perl, libwww-perl,
 libnet-ssleay-perl, perl, quilt
Standards-Version: 3.9.0
Homepage: http://fusioninventory.org/
Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent.git;a=summary
Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent.git

Package: fusioninventory-agent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 ucf, libxml-simple-perl,
 libnet-ip-perl, libcompress-zlib-perl, libwww-perl, libnet-ssleay-perl, 
 libproc-daemon-perl, dmidecode [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386]
Suggests: pciutils, nmap, smartmontools, read-edid
Description: Hardware and software inventory tool (client)
 FusionInventory Agent is an application designed to help a network
 or system administrator to keep track of the hardware and software
 configurations of computers that are installed on the network.
 This agent can send information about the computer to a OCS Inventory
 or GLPI server with the FusionInventory for GLPI plugin.
