=== debian/watch ===
version=3
http://search.cpan.org/dist/FusionInventory-Agent/ .*/FusionInventory-Agent-([[:digit:]].*)\.tar\.gz
