## fusioninventory-agent 2.1.9

=== debian/changelog ===
fusioninventory-agent (2.1.9-3) unstable; urgency=low

  * Remplace cfg.diff with fix-sharedir
  * Really remove inactive upload

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 30 Jun 2011 10:57:32 +0200

fusioninventory-agent (2.1.9-2) unstable; urgency=low

  * Fix the test-suite:
    -add 0001-Fix-ignore-REST-build-in-the-test-suite.patch
  * Remove inactive maintainer from the uploader

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 21 Jun 2011 10:09:59 +0200

fusioninventory-agent (2.1.9-1) unstable; urgency=low

  * New upstream release
  * Standard-Version: 3.9.2

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 14 Jun 2011 21:35:30 +0200

fusioninventory-agent (2.1.8-2) unstable; urgency=low

  * Add the dependency on libproc-pid-file-perl
  * Add a B-D on libhttp-daemon-perl and a recommends on this dependency
    Closes: #620414

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 08 Apr 2011 12:31:03 +0200

fusioninventory-agent (2.1.8-1) unstable; urgency=low

  * New upstream release
  * Remove Benoit Mortier from Uploaders

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 27 Mar 2011 14:52:46 +0200

fusioninventory-agent (2.1.8~rc1-1) experimental; urgency=low

  * New upstream release

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 20 Mar 2011 14:43:24 +0100

fusioninventory-agent (2.1.7stable-2) experimental; urgency=low

  * Recommends hdparm

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 13 Jan 2011 14:09:59 +0100

fusioninventory-agent (2.1.7stable-1) experimental; urgency=low

  * New upstream release

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 12 Dec 2010 20:37:27 +0100

fusioninventory-agent (2.1.7beta1-1) experimental; urgency=low

  * New upstream release
  * Remove fix-pod.diff
  * Add BD: libtest-compile-perl

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 19 Nov 2010 15:30:41 +0100

fusioninventory-agent (2.1.6-1) experimental; urgency=low

  * New upstream release
  * add fix-pod.diff to fix a syntax error in fusioninventory-agent

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 10 Oct 2010 00:59:51 +0200

fusioninventory-agent (2.1.5-1) experimental; urgency=low

  * New upstream release
  * refresh debian/patches/cfg.diff

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 16 Sep 2010 00:06:56 +0200

fusioninventory-agent (2.1.3-1) experimental; urgency=low

  * New upstream release

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed, 01 Sep 2010 22:08:08 +0200

fusioninventory-agent (2.1.2-1) experimental; urgency=low

  * New upstream release
  * remove debian-changes-2.1.1-1
  * Install README.html as documentation

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 31 Aug 2010 00:06:49 +0200

fusioninventory-agent (2.1.1-1) experimental; urgency=low

  * New upstream release
  * Remove pod.diff, merged upstream

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed, 18 Aug 2010 21:55:04 +0200

fusioninventory-agent (2.1-1) experimental; urgency=low

  * New upstream release
  * Upload in experimental because of the Squeeze freeze.
  * Add dependency on libuniversal-require-perl
  * Standard version 3.9.1
  * fix various minor POD error
  * Use upstream agent.cfg
  * Add fix-share-dir-loc.diff to fix share-dir loc
  * Disable daemon mode in agent.cfg

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 15 Aug 2010 23:13:13 +0200
