=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: extra
 Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
-Uploaders: Benoit Mortier <benoit.mortier@opensides.be>
 Build-Depends: debhelper (>= 7), libxml-simple-perl,
  libnet-ip-perl, libcompress-zlib-perl, libwww-perl,
- libnet-ssleay-perl, perl, quilt
-Standards-Version: 3.9.0
+ libnet-ssleay-perl, perl, quilt,
+ libuniversal-require-perl, libtest-compile-perl,
+ libhttp-daemon-perl
+Standards-Version: 3.9.2
 Homepage: http://fusioninventory.org/
 Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent.git;a=summary
 Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent.git
@@ -16,7 +17,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
  ucf, libxml-simple-perl,
  libnet-ip-perl, libcompress-zlib-perl, libwww-perl, libnet-ssleay-perl, 
- libproc-daemon-perl, dmidecode [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386]
+ libproc-daemon-perl, dmidecode [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386],
+ libuniversal-require-perl, libproc-pid-file-perl
+Recommends: hdparm, libhttp-daemon-perl
 Suggests: pciutils, nmap, smartmontools, read-edid
 Description: Hardware and software inventory tool (client)
  FusionInventory Agent is an application designed to help a network
