## fusioninventory-agent 2.1.10

=== debian/changelog ===
fusioninventory-agent (2.1.10-1) unstable; urgency=low

  * New upstream release
  * Install a copy of agent.cfg in doc
    Closes: #638413

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 06 Sep 2011 11:31:38 +0200
