=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  libnet-ip-perl, libcompress-zlib-perl, libwww-perl,
  libnet-ssleay-perl, perl, quilt,
  libuniversal-require-perl, libtest-compile-perl,
- libhttp-daemon-perl
+ libhttp-daemon-perl, libtest-exception-perl,
+ libhttp-server-simple-perl, libhttp-server-simple-authen-perl
 Standards-Version: 3.9.2
 Homepage: http://fusioninventory.org/
 Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent.git;a=summary
