## fusioninventory-agent 2.1.9901

=== debian/changelog ===
fusioninventory-agent (2.1.9901-2) experimental; urgency=low

  * Restore the B-D, sorry

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 20 Sep 2011 12:15:44 +0200

fusioninventory-agent (2.1.9901-1) experimental; urgency=low

  * New upstream beta release
  * Drop the 2.1.x patches
   - add etc-location.diff
  * Refresh dependency
   - drop nmap suggest, not used anymore
  * use a debian/control

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 08 Sep 2011 17:30:04 +0200
