=== debian/control ===
--- 
+++ 
@@ -2,12 +2,18 @@
 Section: net
 Priority: extra
 Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
-Build-Depends: debhelper (>= 7), libxml-simple-perl,
+Build-Depends: debhelper (>= 7.0.50~),
  libnet-ip-perl, libcompress-zlib-perl, libwww-perl,
  libnet-ssleay-perl, perl, quilt,
  libuniversal-require-perl, libtest-compile-perl,
- libhttp-daemon-perl, libtest-exception-perl,
- libhttp-server-simple-perl, libhttp-server-simple-authen-perl
+ libtest-exception-perl, libhttp-server-simple-perl,
+ libfile-which-perl, libxml-treepp-perl, libyaml-perl,
+ libipc-run-perl, libhttp-proxy-perl, libtext-template-perl,
+ libjson-perl, libio-capture-perl,
+ libtest-simple-perl,
+# LWP6
+ libhttp-server-simple-authen-perl, libhttp-server-simple-authen-perl,
+ libhttp-daemon-perl
 Standards-Version: 3.9.2
 Homepage: http://fusioninventory.org/
 Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent.git;a=summary
@@ -19,9 +25,10 @@
  ucf, libxml-simple-perl,
  libnet-ip-perl, libcompress-zlib-perl, libwww-perl, libnet-ssleay-perl, 
  libproc-daemon-perl, dmidecode [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386],
- libuniversal-require-perl, libproc-pid-file-perl
-Recommends: hdparm, libhttp-daemon-perl
-Suggests: pciutils, nmap, smartmontools, read-edid
+ libuniversal-require-perl, libproc-pid-file-perl, hdparm, libhttp-daemon-perl,
+ libfile-which-perl, libxml-treepp-perl, libyaml-perl, libtext-template-perl,
+ libjson-perl,
+Suggests: pciutils, smartmontools, read-edid
 Description: Hardware and software inventory tool (client)
  FusionInventory Agent is an application designed to help a network
  or system administrator to keep track of the hardware and software
