=== debian/rules ===
#!/usr/bin/make	-f

BACKPORT = "no"

%:
	dh $@

override_dh_auto_clean:
	[ ! -d var ] || rm -r var
	[ ! -d blib ] || rm -r blib
	[ ! -f fusioninventory-agent.1.html ] || rm fusioninventory-agent.1.html
	[ ! -f pod2htmd.tmp ] || rm pod2htmd.tmp
	[ ! -f pod2htmi.tmp ] || rm pod2htmi.tmp
	[ ! -f Makefile ] || rm Makefile
ifeq ($(BACKPORT),yes)
	[ ! -f t/components/client/ocs/response.t ] || rm t/components/client/ocs/response.t
	[ ! -f t/components/client/connection.t ] || rm t/components/client/connection.t
	[ ! -f t/components/logger.t ] || rm t/components/logger.t
	[ ! -f t/xml/response.t ] || rm t/xml/response.t
# HTTP::Server::Simple::Authen is missing
	[ ! -f t/components/client/ssl.t ] || rm t/components/client/ssl.t
endif
	dh_clean
