## fusioninventory-agent 2.4.1

=== debian/changelog ===
fusioninventory-agent (1:2.4.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0
  * Add missing conf.d confdir owning (closes: #905525)
  * Cleanup /var/lib/fusioninventory-agent while purging

 -- Guillaume Bougard <gbougard@teclib.com>  Tue, 07 Aug 2018 13:56:09 +0200

fusioninventory-agent (1:2.4.1-2) unstable; urgency=low

  * Bump Standards-Version to 4.1.5
  * Add fdisk support to Recommends (closes: #872210)
  * Add net-tools to Recommends as some discovery can be done by arp and
    netstat commands
  * Add a patch to avoid and error in netdiscovery task if Net::Ping is too old

 -- Guillaume Bougard <gbougard@teclib.com>  Fri, 06 Jul 2018 08:58:24 +0200

fusioninventory-agent (1:2.4.1-1) unstable; urgency=low

  * New upstream version 2.4.1
  * Removed obsolete patches as merged upstream
  * Add upstream patch to fix perl error while --lazy option from script
  * Get rid of no more needed nmap suggest in fusioninventory-agent-task-network
  * Split Collect task into new fusioninventory-agent-task-collect package
  * Set Breaks & Replaces fields to fusioninventory-agent-task-collect package
    in d/control
  * Add README.Cron to d/fusioninventory-agent.docs

 -- Guillaume Bougard <gbougard@teclib.com>  Wed, 04 Jul 2018 14:07:26 +0200

fusioninventory-agent (1:2.4-1) unstable; urgency=low

  * New upstream release (closes: #816754)
  * Rebased sources on 2.4.1-dev / 00bb19f26 upstream github commit
  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2017/01/msg00000.html)
  * Updated debian support:
    - Update default mode to daemon handled by fixed systemd script
    - Fix default configuration to make system logging the default with
      LOG_DAEMON facility
    - Fix default configuration to activate new "include" directive: users
      should now create a .cfg file in /etc/fusioninventory/conf.d to tune agent
      configuration to their needs, at least server option.
    - Proc::PID::File dependency removed
    - Removed no more needed cron tasks
    - Include weekly crontab entry to update pci.ids & usb.ids files
  * Bump Standards-Version to 4.1.4
  * Update debhelper version support to 10 in d/compat & d/control
  * Set priority to 'optional' in d/control
  * Fix some spelling
  * Updated descriptions
  * Add e2fsprogs in Recommends (closes: #887276)
  * Use '3.0 (quilt)' format
  * Fix some build dependencies that are now useless
  * Update some dependencies
  * debian/control: Added: Vcs-Git field (source stanza). Removed: Vcs-
    Svn field (source stanza). Changed: Maintainer set to Debian Perl
    Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Gonéri Le
    Bouder <goneri@debian.org>)
  * Uploaders set to Guillaume Bougard <gbougard@teclib.com>
  * debian/watch: use metacpan-based URL.
  * debian/{postinst,postrm,preinst}: handles no more needed conf and crons with
    dpkg-maintscript-helper rm_conffile

 -- Guillaume Bougard <gbougard@teclib.com>  Fri, 29 Jun 2018 19:25:12 +0200

fusioninventory-agent (1:2.3.16-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-version to 3.9.6
  * Refresh the debian/changelog file

 -- Gonéri Le Bouder <goneri@debian.org>  Sat, 20 Jun 2015 01:10:40 +0200

fusioninventory-agent (1:2.3.15-1) experimental; urgency=medium

  * New upstream release
    - Use experimental distribution because of Jessie freeze.
  * fusioninventory-agent:
    - sysobject.ids is not installed anymore
    - Do not install pci.ids file, (see: #328318)

 -- Gonéri Le Bouder <goneri@debian.org>  Sat, 10 Jan 2015 00:31:04 +0100

fusioninventory-agent (1:2.3.10.1-1) unstable; urgency=medium

  * New upstream release (closes: #760641)

 -- Gonéri Le Bouder <goneri@debian.org>  Sat, 13 Sep 2014 09:58:09 +0200

fusioninventory-agent (1:2.3.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Gonéri Le Bouder <goneri@debian.org>  Sat, 26 Jul 2014 00:47:37 +0200

fusioninventory-agent (1:2.3.8-2) unstable; urgency=medium

  * Drop the systemd B-D since we don't use it for the moment.

 -- Gonéri Le Bouder <goneri@debian.org>  Tue, 03 Jun 2014 10:42:43 +0200

fusioninventory-agent (1:2.3.8-1) unstable; urgency=medium

  * New upstream release
   - remove 0001-Linux-correctly-pass-the-logger-object-to-LVM-mod.patch and
     0001-properly-pass-logger-object.patch, merged upstream
  * indent debian/rules
  * drop some trailing whitespaces in debian/control
  * drop Kevin Roy from Uploaders

 -- Gonéri Le Bouder <goneri@debian.org>  Sun, 01 Jun 2014 21:26:49 +0200

fusioninventory-agent (1:2.3.7.1-1) unstable; urgency=low

  * new upstream release
   - drop restore_lxc_info.diff, merged upstream
  * backport the following patches:
   - 0001-Linux-correctly-pass-the-logger-object-to-LVM-mod.patch
   - 0001-properly-pass-logger-object.patch
  * create the /etc/default/fusioninventory-agent, thanks
    Gerard Bigot (LP: #1312728)
  * disable ssl.t, this test is known for being fragile and there no
    strong reason to run it on the buildd, thanks David Suárez
    (Closes: #746115)

 -- Gonéri Le Bouder <goneri@debian.org>  Thu, 01 May 2014 16:43:36 +0200

fusioninventory-agent (1:2.3.6-1) unstable; urgency=medium

  * new upstream release

 -- Gonéri Le Bouder <goneri@debian.org>  Thu, 27 Mar 2014 11:00:23 +0100

fusioninventory-agent (1:2.3.5.1-1) unstable; urgency=medium

  * new upstream release
   - drop -0001-test-fix-the-HTTPS-over-proxy-test.patch, merged upstream

 -- Gonéri Le Bouder <goneri@debian.org>  Sat, 01 Feb 2014 23:37:20 +0100

fusioninventory-agent (1:2.3.4-1) unstable; urgency=low

  * new upstream release
  * fusioninventory-task-network: add nmap as a suggested package
  * backport 0001-test-fix-the-HTTPS-over-proxy-test.patch from upstream
    to be able to build the package with a libwww-perl that really support
    HTTPS over proxy (>= 6.05-2)
  * Bump standard version from 3.9.4 to 3.9.5: no changes


