=== debian/control ===
Source: fusioninventory-agent
Section: net
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Bougard <gbougard@teclib.com>
Build-Depends:
 debhelper (>= 10),
 libclone-perl,
 libdigest-sha-perl,
 libfile-copy-recursive-perl,
 libfile-which-perl,
 libhttp-cookies-perl,
 libhttp-daemon-perl,
 libhttp-proxy-perl,
 libhttp-server-simple-perl,
 libhttp-server-simple-authen-perl,
 libio-capture-perl,
 libipc-run-perl,
 libjson-pp-perl,
 libmodule-install-perl,
 libnet-ip-perl,
 libnet-snmp-perl,
 libio-socket-ssl-perl,
 libparse-edid-perl,
 libproc-daemon-perl,
 libparallel-forkmanager-perl,
 libtest-compile-perl,
 libtest-deep-perl,
 libtest-nowarnings-perl,
 libtest-exception-perl,
 libtest-mockmodule-perl,
 libtest-mockobject-perl,
 libtext-template-perl,
 libsocket-getaddrinfo-perl,
 libuniversal-require-perl,
 liburi-perl,
 libwww-perl,
 libxml-treepp-perl (>= 0.26),
 libyaml-perl,
 perl,
 ucf
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/fusioninventory-agent.git
Homepage: http://fusioninventory.org/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/fusioninventory-agent

Package: fusioninventory-agent
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ucf,
 perl,
 lsb-base (>= 3.0-6),
 libnet-cups-perl,
 libnet-ip-perl,
 libwww-perl,
 libparse-edid-perl,
 libproc-daemon-perl,
 libuniversal-require-perl,
 libfile-which-perl,
 libxml-treepp-perl (>= 0.26),
 libyaml-perl,
 libtext-template-perl,
 libjson-pp-perl,
 hwdata,
 libhttp-daemon-perl,
 libsocket-getaddrinfo-perl
Suggests: smartmontools, read-edid
Recommends: libio-socket-ssl-perl, dmidecode, hdparm, e2fsprogs, fdisk | util-linux (<< 2.29.2-3~), net-tools
Breaks:
 libfusioninventory-agent-task-esx-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-deploy-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-network-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-netinventory-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-netdiscovery-perl (<< 1:2.3.0-1),
Description: hardware and software inventory tool (client)
 FusionInventory Agent is an application designed to help a network
 or system administrator to keep track of the hardware and software
 configurations of devices.
 This agent can collect information about from:
  - the local machine (Inventory)
  - the network using SNMP
  - an VMware ESX or vCenter server
 The agent can be driven from different asset management software
 including GLPI, Rudder, Uranos, OCSInventory.
 .
 The agent can also be used to install new software and configuration
 changes.

Package: fusioninventory-agent-task-esx
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 fusioninventory-agent (>= ${binary:Version}),
 libhttp-cookies-perl,
 libjson-pp-perl
Breaks:
 libfusioninventory-agent-task-esx-perl (<< 1:2.3.0-1),
Replaces:
 libfusioninventory-agent-task-esx-perl (<< 1:2.3.0-1),
Description: ESX and ESXi inventory for FusionInventory Agent
 Do remote inventory of your ESX, ESXi, vCenter server using the SOAP interface.
 You can import the generated .ocs files in:
  - GLPI with FusionInventory for GLPI
  - ocsinventory
  - Uranos
 This module can also be controlled from GLPI using the FusionInventory for GLPI
 plugin.

Package: fusioninventory-agent-task-deploy
Architecture: all
Depends:
 ${misc:Depends},
 fusioninventory-agent (>= ${binary:Version}),
 libjson-pp-perl,
 liburi-perl,
 libfile-copy-recursive-perl,
 libdigest-sha-perl,
 libparallel-forkmanager-perl
Breaks:
 libfusioninventory-agent-task-deploy-perl (<< 1:2.3.0-1),
Replaces:
 libfusioninventory-agent-task-deploy-perl (<< 1:2.3.0-1),
Description: software deployment support for FusionInventory
 With this module, FusionInventory can accept software deployment
 request from an GLPI server with the FusionInventory plugin.
 This module uses SSL certificate to authentificate the server.
 .
 If the P2P option is turned on, the agent will looks for peer in its
 network to reduce the bandwidth usage with the primary server.

Package: fusioninventory-agent-task-collect
Architecture: all
Depends:
 ${misc:Depends},
 fusioninventory-agent (>= ${binary:Version}),
Breaks: fusioninventory-agent (<< 1:2.4.1-1)
Replaces: fusioninventory-agent (<< 1:2.4.1-1)
Description: collect task support for FusionInventory
 With this module, FusionInventory can collect desired datas, essentially
 files under Linux.
 .
 The plugin depends on FusionInventory for GLPI on server side.

Package: fusioninventory-agent-task-network
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 fusioninventory-agent (>= ${binary:Version}),
 libcrypt-des-perl,
 libnet-ip-perl,
 libnet-snmp-perl,
 libnet-nbname-perl
Breaks:
 libfusioninventory-agent-task-netdiscovery-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-snmpquery-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-network-perl (<< 1:2.3.0-1),
Replaces:
 libfusioninventory-agent-task-netdiscovery-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-snmpquery-perl (<< 1:2.3.0-1),
 libfusioninventory-agent-task-network-perl (<< 1:2.3.0-1),
Description: network device discovery for FusionInventory Agent
 This module scans your networks to quickly identify its hosts with SNMP,
 Echo Ping, TimeStamp ping, arp table lookup and NetBIOS request:
  - networking devices discovery within an IP range
  - identify unknown MAC addresses
 .
 The plugin depends on FusionInventory for GLPI on server side.

# Dummy packages
Package: libfusioninventory-agent-task-esx-perl
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 fusioninventory-agent-task-esx
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: libfusioninventory-agent-task-deploy-perl
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 fusioninventory-agent-task-deploy
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: libfusioninventory-agent-task-network-perl
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 fusioninventory-agent-task-network
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: libfusioninventory-agent-task-netinventory-perl
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 fusioninventory-agent-task-network
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: libfusioninventory-agent-task-snmpquery-perl
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 fusioninventory-agent-task-network
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
