## fusioninventory-agent 2.4.2

=== debian/changelog ===
fusioninventory-agent (1:2.4.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Tue, 03 Sep 2019 17:10:02 +0200

fusioninventory-agent (1:2.4.2-1) unstable; urgency=low

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Guillaume Bougard ]
  * New upstream version 2.4.2
  * Removed obsolete patches as merged upstream
  * Fixed 2 patches to follow upstream updates
  * Bump Standards-Version to 4.2.1

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Guillaume Bougard <gbougard@teclib.com>  Mon, 08 Oct 2018 10:46:53 +0200
