=== debian/watch ===
version=3
https://metacpan.org/release/FusionInventory-Agent   .*/FusionInventory-Agent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
