## fusioninventory-agent 2.5.1

=== debian/changelog ===
fusioninventory-agent (1:2.5.1-1) unstable; urgency=low

  * New upstream version 2.5.1
  * Add libxml-xpath-perl dependency for http server Proxy plugin
  * Install default fusioninventory-agent httpd server new plugin configurations
  * Add NEWS entry for the new agent httpd server plugin system
  * Add d/not-installed including diverted new configuration files
  * Add fusioninventory-agent-task-network dependency to support
    SNMPv3 authentication
  * Update years of upstream copyright
  * Add d/upstream/metadata
  * Bump Standards-Version to 4.4.0
  * Update debhelper-compat version support to 12 in d/control
  * Use DEB_FIA_COMMENTS variable in d/rules to permit COMMENTS overriding
  * Set "Source time" in COMMENTS in a prettier UTC time
  * Update default_config patch to also use stderr as logger
  * Add TestSuite field:
    - add d/tests/pkg-perl/SKIP to skip use.t
    - add d/tests/pkg-perl/smoke-env to set PERL5LIB with dedicated lib folder
    - add d/tests/pkg-perl/smoke-files to include resources/ for tests
    - add d/tests/pkg-perl/smoke-tests to set tests to run as during build
  * Add fusioninventory-remoteinventory man page
  * Removed transitional packages
  * Fix dependencies for buster
  * Fix URLs in d/copyright
  * Removed unused crontab

 -- Guillaume Bougard <gbougard@teclib.com>  Tue, 02 Jul 2019 16:08:58 +0200
