## fusioninventory-agent 2.5.2

=== debian/changelog ===
fusioninventory-agent (1:2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Fix d/not-installed
  * Bump Standards-Version to 4.4.1
  * Fix d/copyright
  * Updated d/control Buiddeps
  * Update d/watch to version 4
  * Fix lintian pedantic warning in d/control
  * Add patch to fix a spelling error
  * Add libyaml-tiny-perl dependency to d/control
  * Add patch to remove CAP_SYS_PTRACE capability on the service

 -- Guillaume Bougard <gbougard@teclib.com>  Tue, 17 Dec 2019 16:09:15 +0100
