=== debian/control ===
--- 
+++ 
@@ -4,47 +4,48 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Guillaume Bougard <gbougard@teclib.com>
-Build-Depends:
- debhelper-compat (= 12),
- libclone-perl,
- libdigest-sha-perl,
- libfile-copy-recursive-perl,
- libfile-which-perl,
- libhttp-cookies-perl,
- libhttp-daemon-perl,
- libhttp-proxy-perl,
- libhttp-server-simple-perl,
- libhttp-server-simple-authen-perl,
- libio-capture-perl,
- libipc-run-perl,
- libjson-pp-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep:
+ libclone-perl <!nocheck>,
+ libdigest-sha-perl <!nocheck>,
+ libfile-copy-recursive-perl <!nocheck>,
+ libfile-which-perl <!nocheck>,
+ libhttp-cookies-perl <!nocheck>,
+ libhttp-daemon-perl <!nocheck>,
+ libhttp-proxy-perl <!nocheck>,
+ libhttp-server-simple-perl <!nocheck>,
+ libhttp-server-simple-authen-perl <!nocheck>,
+ libio-capture-perl <!nocheck>,
+ libipc-run-perl <!nocheck>,
+ libjson-pp-perl <!nocheck>,
  libmodule-install-perl,
- libnet-ip-perl,
- libnet-snmp-perl,
- libio-socket-ssl-perl,
- libparse-edid-perl,
- libproc-daemon-perl,
- libparallel-forkmanager-perl,
- libtest-compile-perl,
- libtest-deep-perl,
- libtest-nowarnings-perl,
- libtest-exception-perl,
- libtest-mockmodule-perl,
- libtest-mockobject-perl,
- libtext-template-perl,
- libsocket-getaddrinfo-perl,
- libuniversal-require-perl,
- liburi-perl,
- libwww-perl,
- libxml-treepp-perl,
- libxml-xpath-perl,
- libyaml-perl,
+ libnet-ip-perl <!nocheck>,
+ libnet-snmp-perl <!nocheck>,
+ libio-socket-ssl-perl <!nocheck>,
+ libparse-edid-perl <!nocheck>,
+ libproc-daemon-perl <!nocheck>,
+ libparallel-forkmanager-perl <!nocheck>,
+ libtest-compile-perl <!nocheck>,
+ libtest-deep-perl <!nocheck>,
+ libtest-nowarnings-perl <!nocheck>,
+ libtest-exception-perl <!nocheck>,
+ libtest-mockmodule-perl <!nocheck>,
+ libtest-mockobject-perl <!nocheck>,
+ libtext-template-perl <!nocheck>,
+ libsocket-getaddrinfo-perl <!nocheck>,
+ libuniversal-require-perl <!nocheck>,
+ liburi-perl <!nocheck>,
+ libwww-perl <!nocheck>,
+ libxml-treepp-perl <!nocheck>,
+ libxml-xpath-perl <!nocheck>,
+ libyaml-perl <!nocheck>,
  perl,
  ucf
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/fusioninventory-agent.git
 Homepage: http://fusioninventory.org/
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/fusioninventory-agent
+Rules-Requires-Root: binary-targets
 
 Package: fusioninventory-agent
 Architecture: all
@@ -67,9 +68,10 @@
  libjson-pp-perl,
  hwdata,
  libhttp-daemon-perl,
+ libyaml-tiny-perl,
  libsocket-getaddrinfo-perl
 Suggests: smartmontools, read-edid
-Recommends: libio-socket-ssl-perl, dmidecode, hdparm, e2fsprogs, fdisk | util-linux (<< 2.29.2-3~), net-tools
+Recommends: libio-socket-ssl-perl, dmidecode, hdparm, fdisk | util-linux (<< 2.29.2-3~), net-tools
 Description: hardware and software inventory tool (client)
  FusionInventory Agent is an application designed to help a network
  or system administrator to keep track of the hardware and software
