## fusioninventory-agent 2.6

=== debian/changelog ===
fusioninventory-agent (1:2.6-4) unstable; urgency=medium

  * Team upload.
  * Add dh-sequence-movetousr to Build-Depends.
  * Declare compliance with Debian Policy 4.7.0.
  * Remove dependency on obsolete lsb-base.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 18:20:11 +0200

fusioninventory-agent (1:2.6-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Replace deprecated 'which' with 'command -v' in maintainer script(s).

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove ancient Breaks/Replaces.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 16:25:06 +0000

fusioninventory-agent (1:2.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:06:22 +0200

fusioninventory-agent (1:2.6-2) unstable; urgency=medium

  * d/watch fix regexp for uscsan
  * d/control replace hwdata dependency by pciutils, pci.ids, usbutils & usb.ids
    (Closes: #953299)
  * d/not-installed satisfy cme check dpkg command

 -- Guillaume Bougard <gbougard@teclib.com>  Tue,  1 Dec 2020 17:59:42 +0100

fusioninventory-agent (1:2.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove empty maintainer scripts: fusioninventory-agent (preinst)

  [ Guillaume Bougard ]
  * New upstream version 2.6
  * Removed merged upstrem patches and set remaining to forwarded not-needed
  * Update debhelper-compat version support to 13 in d/control
  * d/*.postrm: fix ucf --purge on wrong file extension preventing install
    after an uninstall

  [ gregor herrmann ]
  * Refresh default_config.patch (offset).
  * Declare compliance with Debian Policy 4.5.1.

 -- Guillaume Bougard <gbougard@teclib.com>  Fri, 27 Nov 2020 17:16:07 +0100
