=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Guillaume Bougard <gbougard@teclib.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-movetousr
 Build-Depends-Indep:
  libclone-perl <!nocheck>,
  libdigest-sha-perl <!nocheck>,
@@ -41,9 +42,9 @@
  libyaml-perl <!nocheck>,
  perl,
  ucf
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/fusioninventory-agent.git
-Homepage: http://fusioninventory.org/
+Homepage: https://fusioninventory.org/
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/fusioninventory-agent
 Rules-Requires-Root: binary-targets
 
@@ -53,7 +54,6 @@
  ${misc:Depends},
  ${perl:Depends},
  ucf,
- lsb-base,
  libnet-cups-perl,
  libnet-ip-perl,
  libwww-perl,
@@ -66,7 +66,10 @@
  libyaml-perl,
  libtext-template-perl,
  libjson-pp-perl,
- hwdata,
+ pciutils,
+ pci.ids,
+ usbutils,
+ usb.ids,
  libhttp-daemon-perl,
  libyaml-tiny-perl,
  libsocket-getaddrinfo-perl
@@ -126,8 +129,6 @@
 Depends:
  ${misc:Depends},
  fusioninventory-agent (>= ${binary:Version}),
-Breaks: fusioninventory-agent (<< 1:2.4.1-1)
-Replaces: fusioninventory-agent (<< 1:2.4.1-1)
 Description: collect task support for FusionInventory
  With this module, FusionInventory can collect desired datas, essentially
  files under Linux.
