=== debian/watch ===
version=4
https://metacpan.org/release/FusionInventory-Agent   .*/FusionInventory-Agent[-_]v?@ANY_VERSION@@ARCHIVE_EXT@$
